@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 1050px)
{
.oglav{height: 550px;}
}
@media screen and (min-width: 500px) and (max-width: 1049px)
{
.oglav{height: 350px;}
}
@media screen and (min-width: 250px) and (max-width: 499px)
{
.oglav{height: 150px;}
}
@media screen and (min-width: 250px)
{
.oglav{overflow-y: scroll;overflow-x: hidden;position:fixed;right:5px;top:0%;padding:5px;z-index: 15;}
}
@media screen and (min-width: 1000px)
{
#p-cactions{top:-20px;}
#site {top: -91px;}
#navigation {position:absolute;}
#navigation .portlet{width:165px;}	
#p-search {position:absolute;right:275px;top: -82px;}
#top{background:url('bg_left.png') no-repeat 0 170px;border-top:1px solid #000;}
}
@media screen and (min-width: 1230px)
{
#mainContent{padding: 25px 290px 26px 220px;}
}
@media screen and (min-width: 1000px) and (max-width: 1230px)
{	
#mainContent{padding: 25px 91px 26px 200px;}
}
@media screen and (max-width: 999px) and (min-width: 250px)
{
#p-cactions{top:-20px;}
#opensola, #openstate, #openenter, #opensupport {display: none;}
#site {
    top: -82px;
}
#p-search {
right:5px;top: -70px;
}
#mainContent{padding:40px 5px 6px 5px;}
#navigation .portlet {
    /* width: 100%; */
}
#content {
    margin: 12px 0 0 0;
    padding: 1px 0;
    position: relative;
    border-bottom: 1px solid #000;
    z-index: 12;
}
}
	
@media screen and (min-width: 770px)
{
	html {background: #FFFFFF url(bg.png) repeat-x 0 76px;}
#p-cactions{right: 180px;}
#content {margin: 12px 20px 0 0;}
}
@media screen and (max-width: 770px)
{
	.table12 {display: none;}

}
@media screen and (max-width: 682px)
{
	.table13 {display: none;}

}
@media screen and (max-width: 650px) and (min-width: 250px)
{
#site {
    top: -82px;
}		
	}

@media screen and (max-width: 500px) and (min-width: 250px)
{

	}
	
